.ts-blue th {
    padding: 15px 5px 15px;
    border: 1px solid #297cb4;
    border-top: 0;
    border-bottom: 0;
}
.view .table-style1 tbody tr, .view .table-style1 tbody tr td {
  background: #eeeeee;
  border-bottom: none;
  text-align: center;
}
.view .table-style1 tbody tr td.views-field-title {
  text-align: left;
}
.view .table-style1 tbody tr.even, .view .table-style1 tbody tr.even td {
  background: none;
}
.view .table-style1 .views-field-counter {
    text-align: center;
    font-weight: bold;
}
.ts-blue th {
    font-weight: normal;
    text-align: center;
}
.ts-gray th {
    font-weight: normal;
    text-align: center;
    padding: 5px 0;
    border: none;
}
.header-lab {
  width: 174px;
  display: inline-block;
}
.view .table-style1 .views-field-counter .header-lab {
    width: 25px;
}
.partners-images {
  display: table-cell;
  padding: 15px 0px;
}
.partners .views-row {
  clear: both;
  overflow: hidden;
  padding: 14px 0;
  display: table-row;
}
.partners .partners-images img {
  border: 1px solid #ffc815;
}
.partners .partners-images {
  width: 18%;
}
.partners .link {
  text-align: right;
}
.partners .view-content {
  display: table;
  width: 100%;
}
.partners .title, .partners .partners-images, .partners .link {
  border-bottom: 1px solid #ffc815;
  display: table-cell;
  vertical-align: middle;
}
.language-switcher-locale-url {
  list-style: none;
  margin: 0;
    padding: 0;
}
.breadcrumbs .inline {
    color: #b3b3b3;
    text-decoration: none;
    background: url(../images/icons/breadcrumbs.png) 100% 50% no-repeat;
    display: inline-block;
    padding: 0 15px 0px 3px;
    margin-right: 3px;
}
.breadcrumbs a {
    color: #b3b3b3;
    text-decoration: none;
    background: transparent;
    display: inherit;
    padding: 0;
    margin-right: 0;
}
.breadcrumbs .inline.last {
    color: #303030;
    background: transparent;
}
.breadcrumbs .inline.first:before {
    content: "";
    display: inline-block;
    background: url(../images/icons/home.png) no-repeat;
    width: 13px;
    height: 12px;
    margin-right: 5px;
}
li a.active {
    color: #ffc815;
}
.navigation .content > ul > li > .nolink {
    font-size: 15px;
    text-transform: uppercase;
    padding: 0 37px;
    display: block;
    cursor: pointer;
}
.navigation .content > ul > li > .nolink span {
    height: 56px;
    display: table-cell;
    vertical-align: middle;
    position: relative;
    overflow: hidden;
}
.navigation .content > ul > li > .nolink span:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -100%;
    height: 3px;
    width: 100%;
    background: #ffc815;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.navigation .content > ul > li:hover > .nolink span:after {
    left: 0;
}
.navigation .expanded>ul > li > a, .navigation .expanded>ul > li > .nolink {
    display: block;
    padding: 10px 0 10px 20px;
    line-height: 19px;
    position: relative;
    cursor: pointer;
}
.navigation .content > ul > .expanded > ul > li.active > .nolink, .navigation .content > ul > .expanded > ul > li:hover > .nolink {
    color: #3598dc;
}
.search-results.node-results {
  list-style-type: decimal;
  margin: 0 0 0 15px;
  padding: 0;
}
.search-result h3.title {
      font-size: 14px;
      margin-left: 4px;
}
#search-form #edit-keys {
    border: 1px solid #e2e2e2;
    font-family: 'Open Sans', sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 12px;
    line-height: 26px;
    height: 28px;
    padding: 0 10px;
}
.search-result {
    font-family: 'Open Sans', sans-serif;
    border-bottom: 1px solid #ffc815;
    margin-bottom: 20px;
}
#search-form .form-submit {
    width: 28px;
    height: 28px;
    border: none;
    padding: 0;
    background: url(../images/icons/search.png) 50% no-repeat;
    margin: 0;
    text-indent: -100px;
    cursor: pointer;
}
#search-form .form-item-keys label {
  display: none;
}
.calendar-event-table .calendar-calendar .month-view .full tr td.date-box.data-active {
  background: #8ABEF1;
  color: #fff;
}
.calendar-event-table .calendar-calendar .month-view .full td.data-active .inner a,
.calendar-event-table .calendar-calendar .month-view .full td.data-active .inner {
  color: #fff;
}
.calendar-event-table .calendar-calendar .month-view .full td .inner a {
    color: #777;
    font-weight: normal;
    padding: 33px 0px 0px 0px;
}
.calendar-event-table .calendar-calendar .month-view .full td .inner a.day-true {
    color: #3498db;
    font-weight: normal;
}
.calendar-event-table .calendar-calendar .month-view .full td .inner a.day-true:hover,
.calendar-event-table .calendar-calendar .month-view .full td.data-active .inner a {
    color: #fff;
    font-weight: normal;
}
.throbber {
  position: absolute;
}